Subject: [ippm] IPPM meeting @ IETF81

From: Henk Uijterwaal <[email-masked]>
Date: Fri, 03 Jun 2011 13:28:47 +0200

IPPM group,

We are currently trying to decide if we need to meet face-2-face as a
group in Quebec.  If you have topics that you think need discussion, please
drop us a note.

Matt & Henk

ps. Steve B: we are discussing the next steps for
draft-baillargeon-ippm-twamp-value-added-octets and this is already on the
list of topics.

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk(at)uijterwaal.nl
                                          http://www.uijterwaal.nl
                                          Phone: +31.6.55861746
------------------------------------------------------------------------------

There appears to have been a collective retreat from reality that day.
                                 (John Glanfield, on an engineering project)